diff -pruN 1.0.2-1/debian/changelog 1.0.2-1ubuntu1/debian/changelog
--- 1.0.2-1/debian/changelog	2019-12-11 02:18:38.000000000 +0000
+++ 1.0.2-1ubuntu1/debian/changelog	2020-05-14 00:22:36.000000000 +0000
@@ -1,3 +1,10 @@
+usbauth (1.0.2-1ubuntu1) groovy; urgency=medium
+
+  * Don't start and stop DBus in the autopkgtest, just ensure that it's
+    running. (Closes: #960564)
+
+ -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 13 May 2020 17:22:36 -0700
+
 usbauth (1.0.2-1) unstable; urgency=low
 
   [ Kun-Hung Tsai (蔡昆宏) ]
diff -pruN 1.0.2-1/debian/tests/control 1.0.2-1ubuntu1/debian/tests/control
--- 1.0.2-1/debian/tests/control	2019-12-11 02:14:31.000000000 +0000
+++ 1.0.2-1ubuntu1/debian/tests/control	2020-05-14 00:22:36.000000000 +0000
@@ -1,3 +1,3 @@
 Tests: test
-Depends: @, libc-bin, usbauth-notifier, dbus
+Depends: dbus, libc-bin, systemd, usbauth-notifier, @
 Restrictions: needs-root, allow-stderr
diff -pruN 1.0.2-1/debian/tests/test 1.0.2-1ubuntu1/debian/tests/test
--- 1.0.2-1/debian/tests/test	2019-12-11 01:46:36.000000000 +0000
+++ 1.0.2-1ubuntu1/debian/tests/test	2020-05-14 00:22:10.000000000 +0000
@@ -8,9 +8,8 @@ set -e
 echo "run: Test"
 
 echo "allow all" | tee /etc/usbauth.conf
-service dbus start
+systemctl start dbus.socket
 usbauth init
-service dbus stop
 
 echo "run: Successful"
 exit 0
